@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, form,figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video 
{border: 0 none;list-style: none outside none;margin: 0;padding: 0; vertical-align:top;}
p{width:100%; height:auto; padding:0; margin:0 0 15px 0;}
body {margin: 0px;font-size: 100%;font-family:'Open Sans', Arial, Helvetica, sans-serif;}

img {border: none;}
a {text-decoration: none;}
.imgWidth{width:100%; height:auto;}
.fullImage{width:100%; height:auto;}
.clr{clear:both;}

h1{ padding:30px 0; text-align:center; font-size:20px; font-weight:900;color:#1f2c4f;}
h2{ padding:20px 0 15px 0; text-align:left; font-weight:bold; font-size:15px; color:#003a61;}

.textBox1{width:94%; padding:10px 3%; border:solid 1px #cecece; border-radius:5px; background-color:#fff; color:#585858; outline:none;}
.textArea1{width:94%; padding:10px 3%; height:50px; border:solid 1px #cecece; border-radius:5px; background-color:#fff; color:#585858; outline:none;}
.btn1{width:auto; padding:10px 20px; font-size:14px; font-weight:normal; border:solid 1px #d83200; border-radius:5px; background:#d83200; color:#FFF; outline:none;}
.btn1:hover{background-color:#c32e01;}
.topArrow{width:42px; height:42px; position:fixed; bottom:10px; right:10px;}

/*-- Top Ribon Css --*/
.topRibon{width:90%; height:auto; padding:5px 5% 7px 5%; margin:auto; background:#1f2c4f; color:#fff;}
.trContactDetails{width:auto; height:auto; padding:0; margin:4px 0 0 0; float:left; color:#fff; font-weight:400; font-size:13px;}
.trContactBox{ width:auto; height:auto; padding:0; margin:3px 20px 0 0; float:right;}
.trContactIcon{ margin:3px 5px 0 0;}
.trRightBox{width:50%; height:auto; padding:0; margin:2px 0 2px 0; float:right; color:#fff; font-weight:300; font-size:13px;}
.trLogin{width:auto; height:auto; padding:0px 0 0 15px; margin:3px 0 0 0; color:#fff; float:right; border-left:solid 1px #999;}

header {width: 100%;height: auto;position: fixed;top: 0;left: 0;z-index:999;}
header .header{width:90%; height:auto; padding:0px 5% 0px 5%; margin:auto; position:relative; z-index:101; box-shadow:0 2px 2px rgba(0,0,0,0.1); background:#fff;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }
 
header .rightBox{width:auto;float:right; margin:20px 0 20px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header .logoBox{width:180px;height: auto; margin:16px 0 0 0;float: left;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important; }

header.smaller {height: auto; }
header.smaller .header{width:90%; height:auto; padding:0px 5% 0 5%; margin:auto; background:rgba(255,255,255,1); box-shadow:0 2px 2px rgba(0,0,0,0.1); position:absolute; z-index:101;}
header.smaller .rightBox{width:auto;float:right; margin:20px 0 20px 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .logoBox{width:180px;height: auto;margin:16px 0 0 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s !important;}
header.smaller .menuBox{ margin:0px 0 0 0;}


#cf {position:relative;height:auto;width:auto; margin:0 auto;}
#cf img { position:absolute;left:0;-webkit-transition: opacity 1s ease-in-out;-moz-transition: opacity 1s ease-in-out; -o-transition: opacity 1s ease-in-out;transition: opacity 1s ease-in-out;}
@keyframes cf3FadeInOut {
0% {opacity:1;}
45% {opacity:1;}
55% {opacity:0;}
100% {opacity:0;}
}

#cf img.top {
animation-name: cf3FadeInOut;
animation-timing-function: ease-in-out;
animation-iteration-count: infinite;
animation-duration: 5s;
animation-direction: alternate;
}

/*-- Banner Css --*/
.banner{width:100%; height:auto; padding:0; margin:110px 0 0 0; position:relative;}
.bannercontentbox{width:45%; height:auto; padding:0; margin:0 0 0 8%; font-size:25px; font-weight:300; color:#fff; line-height:40px; position:absolute; z-index:1; top:27%; }
.bannerheading{width:100%; height:auto; padding:0; margin:0 0 32px 0; font-size:35px; font-weight:900; color:#fff; text-transform:capitalize;}

/*-- Service Panel Css --*/
.iServiceSection{width:94%; padding:50px 3% 50px 3%;}

.servicebox{width:22%;height:auto;margin:12px 1%;padding:0.5%; float:left;box-shadow:0 0 5px #e1e1e1;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.serimgbox{width:100%; height:auto; padding:0; margin:0;}
.sernamebox{width:92%; height:auto; padding:10px 4%; margin:0; background:#f7f7f7; font-size:16px; font-weight:bold; text-align:center; border-bottom:solid 0px #e7e7e7;-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
.servicebox:hover .sernamebox{background:#1f2c4f; border-bottom:solid 0px #1f2c4f; color:#fff;-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}
.servicebox:hover .img{-webkit-transform:scale(1.3);transform:scale(1.3);}
.sImg {overflow:hidden;}
.img {-webkit-transition: all 0.7s ease;transition: all 0.7s ease;}

/*-- About SARP Panel Css --*/
.iAboutSection{width:90%; padding:60px 5%; background:#eef1fa;}
.iAboutHeading{width:auto;padding:20px 0; float:left; text-align:left;color: #000;/*text-shadow: 4px 4px 0px rgba(0,0,0,0.1);*/}
.iAPunchline{width:auto;padding:27px 0 0 7px !important; float:left; text-transform:capitalize;font: 400 14px/0.5 'Oleo Script', Helvetica, sans-serif;color: #537ae5;/*text-shadow: 2px 2px 0px rgba(0,0,0,0.1);*/}
.iAboutText{padding:10px 0 10px 0; text-align:justify; font-family:'Open Sans',Arial, Helvetica, sans-serif; font-weight:400; font-size:13px; color:#000; line-height:28px;}
.iAboutBtnBox{width:100%; padding:0 0 10px 0; text-align:right;}
a.viewMore:link,a.viewMore:visited,a.viewMore:active{width:auto; padding:0;font-weight:normal;font-size:14px; color:#537ae5; outline:none;-o-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-khtml-transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;}
a.viewMore:hover{color:#1f2c4f;}
.iAboutFooter{width:100%; height:auto;}

/*-- Service Panel Css --*/
.indexServBox{width:90%; margin:80px auto 70px auto;}
.featuresContainer{width:100%; height:auto; margin:0;}
.readMoreBox{width:100%; height:auto; margin:30px 0 0 0; text-align:center;}
.rMore1{width:auto; padding:12px 20px; font-size:13px; font-weight:300; background:#f2f2f2; color:#000; outline:none;-o-transition: background 0.2s linear;-moz-transition: background 0.2s linear;-khtml-transition: background 0.2s linear;-webkit-transition: background 0.2s linear;-ms-transition: background 0.2s linear;transition: background 0.2s linear;}
.rMore1:hover{background:#374876; color:#fff;}
.flBox1{width:96%; height:150px; padding:0px 2% 40px 2%; margin:0; background:#1f2c4f; float:left; position:relative;}

/*.kmBox1:hover{ background:#003c58;-o-transition: all 0.5s linear;-moz-transition: all 0.5s linear;-khtml-transition: all 0.5s linear;-webkit-transition: all 0.5s linear;-ms-transition: all 0.5s linear;transition: all 0.5s linear;}*/
.flBox1B{width:92%; height:135px; padding:15px 4% 40px 4%; margin:0; background:#47557d; float:left; position:relative;}
.flBox2{width:96%; height:150px; padding:0px 2% 40px 2%; margin:0; background:#1f2c4f; float:left; position:relative;}
.flBox2B{width:92%; height:135px; padding:15px 4% 40px 4%; margin:0; background:#47557d; float:left; position:relative;}
.flBox3{width:96%; height:150px; padding:0px 2% 40px 2%; margin:0; background:#1f2c4f; float:left; position:relative;}
.flBox3B{width:92%; height:135px; padding:15px 4% 40px 4%; margin:0; background:#47557d; float:left; position:relative;}
.flBox4{width:96%; height:150px; padding:0px 2% 40px 2%; margin:0; background:#1f2c4f; float:left; position:relative;}
.flBox4B{width:92%; height:135px; padding:15px 4% 40px 4%; margin:0; background:#47557d; float:left; position:relative;}

.flIcon{width:30%; height:auto; padding:20px 35% 0px 35%; margin:auto; text-align:center;}
.iconBgColor1{ background:#ff7c25;}
.iconBgColor2{ background:#77b645;}
.iconBgColor3{ background:#629fe5;}
.iconBgColor4{ background:#d966c8;}
.flHeading{ width:90%; padding:0px 0 0 0;margin:0px auto 0 auto; font-size:20px; font-weight:500; color:#fff; text-align:center; /*border-top:solid 3px #fff;*/}
.flHeading1{ margin:35px 0 0 0; font-size:20px; font-weight:500; color:#fff; text-align:center;}
.flTextBox{width:96%; height:auto; margin:20px 2% 15px 2%; text-align:center; font-size:15px; font-weight:300; color:#fff; line-height:24px; clear:both;}

/*-- Client Panel Css --*/
.clientsBox{width:92%; padding:45px 4% 75px 4%; background:#eef1fa/*url(images/clientBg.jpg) repeat*/;}
.clientsSlideBox{width:100%; height:auto;}

/*-- CA Panel Css --*/
.caContainer{width:90%; padding:70px 5% 45px 5%; height:auto;font-family:'Open Sans', Arial, Helvetice Neue, sans-serif; font-weight:100;}
.photoBox{width:123px; padding:3px; height:auto; margin:auto; background:#1f2c4f;}
.caName{width:100%; padding:25px 0; text-align:center; color:#1f2c4f;font: 400 20px/0.5 'Oleo Script', Helvetica, sans-serif;}
.caDetailsBox{width:100%;padding:0 0 10px 0;margin:auto;line-height:28px;font-weight:400;text-align:justify; font-size:13px;}
.readMoreBox2{width:100%; padding:0 0 10px 0; text-align:right;}
.readMore2{width:auto; padding:0;font-weight:normal;font-size:14px; color:#537ae5; outline:none;-o-transition: all 0.2s linear;-moz-transition: all 0.2s linear;-khtml-transition: all 0.2s linear;-webkit-transition: all 0.2s linear;-ms-transition: all 0.2s linear;transition: all 0.2s linear;}
.readMore2:hover{color:#1f2c4f;}

/*-- Footer Css --*/
.footer{width:100%; height:auto; margin:7px auto 0px auto; padding:15px 0 0 0; background:#1f2c4f/*url(images/footerImg.jpg) no-repeat center top*/; color:#fff;}
.footerIconBox{width:100%; margin:auto auto 22px auto; padding:25px 0px 30px 0px;text-align:center; border-bottom:solid 5px #fff;}
.fHeading{width:100%; padding:0px 0px 10px 0px; margin:5px 0px 10px 0px; font-size:21px; font-family:'Open Sans', Arial, Helvetice Neue, sans-serif; font-weight:bold;}
.footerCol1{width:50%; margin:0px 10% 10px 5%; float:left;}
.footerCol2{width:28%; margin:0px 3% 0 2%; float:left;}
.footerCol3{width:28%; margin:0px 5% 0 2%; float:left;}
.footerLocationBox{width:100%;color: #fff; font-size:14px;text-align:left; line-height:25px; font-family:'Open Sans', Arial, Helvetice Neue, sans-serif; font-weight:100;}
.fCnetworkRow{width:50%; height:auto; padding:0; margin:0; float:left;}
.fFlagIconBox{width:30px; height:auto; padding:0; margin:5px 4% 0 0; float:left;}
.fCountryName{width:70%; height:auto; padding:0; margin:0; float:left;}

.copyrightBox{width:50%; padding:15px 25%; margin-top:25px; background:#001424; font-size:12px;color: #9a9a9a; text-align:center;}
.copyright{width:auto; float:left;}
.poweredBy{width:auto; float:right;}
a.poweredNav:link,a.poweredNav:active,a.poweredNav:visited{ color:#bebebe;}
a.poweredNav:hover{color:#fff;}

/*== Inner Page ==*/
.bcPanel{width:90%; height:auto; padding:15px 5%; margin:115px auto 0 auto; background:#f7f7f7;}
.breadcrumb{width:100%; height:auto; padding:0; margin:0; font-size:13px; color:#000; font-weight:bold; font-family:'Open Sans',Arial, Helvetica, sans-serif; text-transform:uppercase; color:#003a61;}
.bcnav{color:#000; font-weight:400;}
.bcnav:hover{color:#003a61;}

.innWrap{width:90%; height:auto; padding:20px 5% 30px 5%; margin:auto;}

/*-- Heading --*/
.innHeadingBox{width:100%; height:auto; padding:10px 0 20px 0; margin:0 0 30px 0; border-bottom: solid 1px #f1f1f1;text-align:left !important;}
.innHeadingText{width:100%; height:auto; padding:0 !important; margin:0 !important; text-align:left !important; color:#1f2c4f; font-size:25px; font-weight:500;font-family:'Open Sans',Arial, Helvetica, sans-serif;}

.innBody{width:100%; min-height:250px; padding:0; margin:0 auto 0 auto; background:#fff; font-size:13px;font-weight:400; color:#1f2c4f; line-height:27px;border-radius:0 0 7px 7px;}

.innImgBox{width:41%; height:auto; padding:0.6%; margin:0 0 15px 3%; border:solid 1px #f1f1f1; float:right;}

.tablebox{width:98%; height:auto; padding:0; margin:35px auto 20px auto;}
.table {width: 100%;border-collapse: collapse; border:solid 1px #19669a; vertical-align:text-top;}
.table th{ background:#003a61; padding:5px 7px; color:#fff; font-size:14px; font-weight:bold; text-align:left; text-transform:uppercase; border:solid 1px #19669a;}
.table td{padding:7px 7px; font-weight:500; border:solid 1px #19669a; line-height:20px;}
.table tr:nth-child(even){background-color: #fff;}
.table tr:nth-child(odd){background-color: #f9fbfc;}

